{
  "item.gauntlets.iron_gauntlet": "Железная рукавица",
  "item.gauntlets.gold_gauntlet": "Золотая рукавица",
  "item.gauntlets.diamond_gauntlet": "Алмазная рукавица",
  "item.gauntlets.netherite_gauntlet": "Незеритовая рукавица",
  "itemgroup.gauntlets": "Gauntlets",
  "enchantment.gauntlets.crushing": "Дробление",
  "enchantment.gauntlets.fortitude": "Стойкость"
}